GET /v2/Services/{ServiceSid}/RateLimits/{RateLimitSid}/Buckets

twilio.com:twilio_verify_v2

Summary:
Operation ID: ListBucket
Auth: unknown
Description

Retrieve a list of all Buckets for a Rate Limit.

Parameters (5)

Page (integer, query, optional)

The page index. This value is simply for client state.

Constraints: {'minimum': 0}

PageSize (integer, query, optional)

How many resources to return in each list page. The default is 50, and the maximum is 1000.

Constraints: {'minimum': 1, 'maximum': 1000}

PageToken (string, query, optional)

The page token. This is provided by the API.

RateLimitSid (string, path, required)

The Twilio-provided string that uniquely identifies the Rate Limit resource.

Constraints: {'minLength': 34, 'maxLength': 34, 'pattern': '^RK[0-9a-fA-F]{32}$'}

ServiceSid (string, path, required)

The SID of the [Service](https://www.twilio.com/docs/verify/api/service) the resource is associated with.

Constraints: {'minLength': 34, 'maxLength': 34, 'pattern': '^VA[0-9a-fA-F]{32}$'}

No probe data for this endpoint yet.